_gaq.push(['_setAccount', 'UA-4618954-1']);
_gaq.push(['_setDomainName', '.ihned.cz']);
_gaq.push(['_setAllowLinker', true]); // nutne pro mereni iframe na hp
//_gaq.push(function() {
//  var pageTracker = _gat._getTrackerByName();
//  var iframe = document.getElementById('dlazdice_hp');
//  iframe.src = pageTracker._getLinkerUrl(iframe.src);
//});
_gaq.push(['_setAllowAnchor', true]);
_gaq.push(['_setAllowHash', false]);
_gaq.push(['_clearOrganic']);
_gaq.push(['_addOrganic','google','q']);
_gaq.push(['_addOrganic','google','q']);
_gaq.push(['_addOrganic','live','q']);
_gaq.push(['_addOrganic','yahoo.com','p']);
_gaq.push(['_addOrganic','msn.com','q']);
_gaq.push(['_addOrganic','icq.com','q']);
_gaq.push(['_addOrganic','aol.com','query']);
_gaq.push(['_addOrganic','aol.com','encquery']);
_gaq.push(['_addOrganic','aol.com','q']);
_gaq.push(['_addOrganic','ask.com','q']);
_gaq.push(['_addOrganic','bing','q']);
_gaq.push(['_addOrganic','altavista','q']);
_gaq.push(['_addOrganic','lycos','query']);
_gaq.push(['_addOrganic','netscape','query']);
_gaq.push(['_addOrganic','cnn','query']);
_gaq.push(['_addOrganic','looksmart','qt']);
_gaq.push(['_addOrganic','search.com','q']);
_gaq.push(['_addOrganic','about','terms']);
_gaq.push(['_addOrganic','mamma','query']);
_gaq.push(['_addOrganic','alltheweb','q']);
_gaq.push(['_addOrganic','gigablast','q']);
_gaq.push(['_addOrganic','voila','rdata']);
_gaq.push(['_addOrganic','mama','query']);
_gaq.push(['_addOrganic','baidu','wd']);
_gaq.push(['_addOrganic','yam','k']);
_gaq.push(['_addOrganic','pchome','q']);
_gaq.push(['_addOrganic','seznam.cz','q']);
_gaq.push(['_addOrganic','seznam.cz','w']);
_gaq.push(['_addOrganic','centrum.cz','q']);
_gaq.push(['_addOrganic','atlas.cz','q']);
_gaq.push(['_addOrganic','volny.cz','search']);
_gaq.push(['_addOrganic','jyxo.1188.cz','q']);
_gaq.push(['_addOrganic','1188.cz','q']);
_gaq.push(['_addOrganic','jyxo.cz','q']);
_gaq.push(['_addOrganic','tiscali.cz','query']);
_gaq.push(['_addOrganic','zoohoo.cz','q']);
_gaq.push(['_addOrganic','mapy.cz','ssq']);
_gaq.push(['_addOrganic','1.cz','q']);
_gaq.push(['_addOrganic','najdi.si','q']);
_gaq.push(['_addOrganic','zlatestranky.cz','search']);
_gaq.push(['_addOrganic','takeit.cz','q']);
_gaq.push(['_addOrganic','zoznam.sk','s']);
_gaq.push(['_addOrganic','atlas.sk','phrase']);
_gaq.push(['_addOrganic','centrum.sk','q']);
_gaq.push(['_addOrganic','surf.sk','kw']);
_gaq.push(['_addOrganic','morfeo.sk','q']);
_gaq.push(['_addOrganic','szm.sk','ws']);
_gaq.push(['_addOrganic','azet.sk','sq']);
_gaq.push(['_addOrganic','azet.sk','q']);
_gaq.push(['_addOrganic','zoohoo.sk','q']);
